/*
Theme Name: Theme Options
Template: enfold
Author: Roy Eyal
*/
.rtl .unit, 
.rtl .units {
	float: right;
	margin-left: 0px;
	margin-right: 50px;
}
/* Nested Column Classes */
body.rtl .unit.alpha, body.rtl .units.alpha, body.rtl div .first {
	margin-left: inherit;
	margin-right: 0;
	clear: right;
}
/* Columns for better content separation
================================================== */
body.rtl div .first,
body.rtl div .no_margin {
  margin-left: inherit;
	margin-right: 0;
}
.rtl div .flex_column {
  float: right;
}
.rtl div .av_one_fifth {
  	margin-left: 0;
	margin-right: 6%;
}
.rtl div .av_one_fourth {
  	margin-left: 0;
	margin-right: 6%;
}
.rtl div .av_one_third {
	margin-left: 0;
	margin-right: 6%;
}
.rtl div .av_two_fifth {
	margin-left: 0;
	margin-right: 6%;
}
.rtl div .av_one_half {
	margin-left: 0;
	margin-right: 6%;
}
.rtl div .av_three_fifth {
	margin-left: 0;
	margin-right: 6%;
}
.rtl div .av_two_third {
	margin-left: 0;
	margin-right: 6%;
}
.rtl div .av_three_fourth {
	margin-left: 0;
	margin-right: 6%;
}
.rtl div .av_four_fifth {
	margin-left: 0;
	margin-right: 6%;
}
.rtl div .av_one_sixth {
	margin-left: 0;
	margin-right: 6%;
}
.rtl div .av_one_seventh {
	margin-left: 0;
	margin-right: 6%;
}
.rtl div .av_one_eighth {
	margin-left: 0;
	margin-right: 6%;
}
.rtl div .av_one_nineth {
	margin-left: 0;
	margin-right: 6%;
}
.rtl div .av_one_tenth {
	margin-left: 0;
	margin-right: 6%;
}
/* Columns for better content separation (no margin)
================================================== */
.rtl#top div .no_margin {
  margin-left: inherit;
  margin-right: 0;
}
/*breaking point logic for the common  1/4 element in ipads. makes sure that it converts to a 1/2 element in most cases*/
@media only screen and (min-width: 768px) and (max-width: 989px) {
  .responsive .rtl .av_one_fourth.first.el_before_av_one_fourth,
  .responsive .rtl .av_one_fourth.first + .av_one_fourth,
  .responsive .rtl .av_one_fourth.first + .av_one_fourth + .av_one_fourth,
  .responsive .rtl .av_one_fourth.first + .av_one_fourth + .av_one_fourth + .av_one_fourth,
  .responsive .rtl .av_one_half.first + .av_one_fourth.el_before_av_one_fourth,
  .responsive .rtl .av_one_half.first + .av_one_fourth.el_before_av_one_fourth + .av_one_fourth,
  .responsive .rtl .avia-content-slider-inner .av_one_fourth {
	  margin-left: 0;
	  margin-right: 4%;
  }
  .responsive .rtl .av_one_fourth.first.el_before_av_one_fourth,
  .responsive .rtl .av_one_fourth.first + .av_one_fourth + .av_one_fourth,
  .responsive .rtl .av_one_half.first + .av_one_fourth.el_before_av_one_fourth,
  .responsive .rtl .av_one_fourth.first + .av_one_fourth + .av_one_half,
  .responsive .rtl .avia-content-slider-inner .av_one_fourth.first {
    margin-left: inherit;
    margin-right: 0%;
  }
}

body.rtl .unit.alpha, 
body.rtl .units.alpha, 
body.rtl div .first {
	margin-left: inherit;
	margin-right: 0;
	clear: right;
}
.rtl .content {
	border-right-style:none;
	border-right-width:0px;
	border-left-style:solid;
	border-left-width:1px;
}
.rtl .post {
	float: right;
}
.rtl .multi-big .post_author_timeline , 
.rtl .single-small .post_author_timeline {
	left: auto;
	right: 40px;
}
.rtl#top #main .sidebar {
	border-left-style:none;
	border-left-width:0px;
	margin-left:inherit;
	border-right-width: 0px;
	border-right-style: solid;
}
.rtl .inner_sidebar {
	margin-left:0;
	margin-right: 50px;
}
.rtl .content .entry-content-wrapper {
	padding-right:0;
	padding-left: 50px;
}
.rtl .fullsize .content {
	margin:0;
	border:none;
}
.rtl .fullsize .content .entry-content-wrapper,
.rtl .avia-section .template-page .entry-content-wrapper {
	padding-left: 0;
}

.rtl .boxed .container .stretch_full {
	left: auto;
	right:-50px
}
/* Offsets */
#top .offset-by-one {
	padding-left: inherit;
	padding-right: 80px;
}
#top .offset-by-two {
	padding-left: inherit;
	padding-right: 160px;
}
#top .offset-by-three {
	padding-left: inherit;
	padding-right: 240px;
}
#top .offset-by-four {
	padding-left: inherit;
	padding-right: 320px;
}
#top .offset-by-five {
	padding-left: inherit;
	padding-right: 400px;
}
#top .offset-by-six {
	padding-left: inherit;
	padding-right: 480px;
}
#top .offset-by-seven {
	padding-left: inherit;
	padding-right: 560px;
}
#top .offset-by-eight {
	padding-left: inherit;
	padding-right: 640px;
}
#top .offset-by-nine {
	padding-left: inherit;
	padding-right: 720px;
}
#top .offset-by-ten {
	padding-left: inherit;
	padding-right: 800px;
}
#top .offset-by-eleven {
	padding-left: inherit;
	padding-right: 880px;
}
/* #Desktop - Large
================================================== */
@media only screen and (min-width: 1140px) {
.responsive #top .offset-by-one {
	padding-left: inherit;
	padding-right: 90px;
}
.responsive #top .offset-by-two {
	padding-left: inherit;
	padding-right: 180px;
}
.responsive #top .offset-by-three {
	padding-left: inherit;
	padding-right: 270px;
}
.responsive #top .offset-by-four {
	padding-left: inherit;
	padding-right: 360px;
}
.responsive #top .offset-by-five {
	padding-left: inherit;
	padding-right: 450px;
}
.responsive #top .offset-by-six {
	padding-left: inherit;
	padding-right: 540px;
}
.responsive #top .offset-by-seven {
	padding-left: inherit;
	padding-right: 630px;
}
.responsive #top .offset-by-eight {
	padding-left: inherit;
	padding-right: 720px;
}
.responsive #top .offset-by-nine {
	padding-left: inherit;
	padding-right: 810px;
}
.responsive #top .offset-by-ten {
	padding-left: inherit;
	padding-right: 900px;
}
.responsive #top .offset-by-eleven {
	padding-left: inherit;
	padding-right: 990px;
}
}
/* #Desktop - Extra Large
================================================== */
@media only screen and (min-width: 1340px) {
.responsive_large #top .offset-by-one {
	padding-left: inherit;
	padding-right: 105px;
}
.responsive_large #top .offset-by-two {
	padding-left: inherit;
	padding-right: 210px;
}
.responsive_large #top .offset-by-three {
	padding-left: inherit;
	padding-right: 315px;
}
.responsive_large #top .offset-by-four {
	padding-left: inherit;
	padding-right: 420px;
}
.responsive_large #top .offset-by-five {
	padding-left: inherit;
	padding-right: 525px;
}
.responsive_large #top .offset-by-six {
	padding-left: inherit;
	padding-right: 630px;
}
.responsive_large #top .offset-by-seven {
	padding-left: inherit;
	padding-right: 735px;
}
.responsive_large #top .offset-by-eight {
	padding-left: inherit;
	padding-right: 840px;
}
.responsive_large #top .offset-by-nine {
	padding-left: inherit;
	padding-right: 945px;
}
.responsive_large #top .offset-by-ten {
	padding-left: inherit;
	padding-right: 1050px;
}
.responsive_large #top .offset-by-eleven {
	padding-left: inherit;
	padding-right: 1155px;
}
}
/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */
@media only screen and (min-width: 768px) and (max-width: 989px) {
.responsive #top .offset-by-one {
	padding-left: inherit;
	padding-right: 61px;
}
.responsive #top .offset-by-two {
	padding-left: inherit;
	padding-right: 122px;
}
.responsive #top .offset-by-three {
	padding-left: inherit;
	padding-right: 183px;
}
.responsive #top .offset-by-four {
	padding-left: inherit;
	padding-right: 244px;
}
.responsive #top .offset-by-five {
	padding-left: inherit;
	padding-right: 305px;
}
.responsive #top .offset-by-six {
	padding-left: inherit;
	padding-right: 366px;
}
.responsive #top .offset-by-seven {
	padding-left: inherit;
	padding-right: 427px;
}
.responsive #top .offset-by-eight {
	padding-left: inherit;
	padding-right: 488px;
}
.responsive #top .offset-by-nine {
	padding-left: inherit;
	padding-right: 549px;
}
.responsive #top .offset-by-ten {
	padding-left: inherit;
	padding-right: 610px;
}
.responsive #top .offset-by-eleven {
	padding-left: inherit;
	padding-right: 671px;
}
}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
/* Offsets */
.responsive #top .offset-by-one,
.responsive #top .offset-by-two,
.responsive #top .offset-by-three,
.responsive #top .offset-by-four,
.responsive #top .offset-by-five,
.responsive #top .offset-by-six,
.responsive #top .offset-by-seven,
.responsive #top .offset-by-eight,
.responsive #top .offset-by-nine,
.responsive #top .offset-by-ten,
.responsive #top .offset-by-eleven {
	padding-left: inherit;
	padding-right:0
}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.responsive .container .one.unit,
 .responsive .container .one.units,
 .responsive .container .two.units,
 .responsive .container .three.units,
 .responsive .container .four.units,
 .responsive .container .five.units,
 .responsive .container .six.units,
 .responsive .container .seven.units,
 .responsive .container .eight.units,
 .responsive .container .nine.units,
 .responsive .container .ten.units,
 .responsive .container .eleven.units,
 .responsive .container .twelve.units,
 .responsive #top .flex_column {
	margin-left: inherit;
	margin-right:0
}
}

/* ======================================================================================================================================================
#Site Styles
====================================================================================================================================================== */
.rtl#top .template-search.content .entry-content-wrapper {
	padding-left: 0;
	padding-right: 55px;
}
.social_header .phone-info.with_nav span {
    border-left: medium none;
    border-right: 1px solid;
}
/*blank pages*/

#top.avia-blank {
	left: auto;
	right:0;
}
/*mega menu styles*/

/*wrapper arround all columns*/

/*columns*/

/*columns inner*/

/*column lists*/

/*nested column lists*/
#top #header .avia_mega_div > .sub-menu > li > ul ul li {
	margin-left: 0;
	margin-right:15px
}
/*column lists links*/
#header .avia_mega_div .avia_mega_menu_columns_first {
	padding-left: inherit;
	padding-right:0
}
#header .avia_mega_div .avia_mega_menu_columns_last {
	padding-right: inherit;
	padding-left: 0;
	border-right-style: inherit;
	border-left-style: none;
	border-right-width: inherit;
	border-left-width: 0;
}
.rtl .sort-param ul {
    left: auto;
    right: 0;
}
.rtl#top #searchsubmit,
.rtl .ajax_load {
	right: auto;
	left:0
}
.ajax_search_image {
	float: right;
	margin-right: 0;
	margin-left:8px;
}

/*--------------------alternate header styles---------------*/
#top .social_bookmarks {
	/*margin: 0 9px 0 -9px;*/
}
#top .social_bookmarks li a {
	float: right;
}
#top .social_bookmarks li {
	/*border-right-width: 0;
	border-left-style: solid;
	border-left-width: 1px;*/
}
.av_secondary_left .sub_menu>ul>li:first-child {
	padding-left: 10px;
}
.av_secondary_left .sub_menu {
	padding-left: 10px;
}
#top #header .social_bookmarks li:last-child {
	border-right-style: solid;
	border-right-width: 0px;
	border-left-style: none;
	border-left-width: 0;
}
#header_main .social_bookmarks li {
	border:none; /* who needs those borders anyway */
}
.av_phone_active_left .phone-info {/* fix/hack */
	margin-left: 1em;
	/*border-left: 1px solid;
	padding-left: 1em;*/
}

/* ======================================================================================================================================================
#Page Styles
====================================================================================================================================================== */

/*search page*/
.template-search .pagination {
	padding: 1px 55px 10px 50px;
}
.rtl .search-result-counter {
	left: auto;
	right:0;
}
#top #search-fail {
	padding-left: inherit;
	padding-right:0
}
/*author page*/
.template-author .pagination {
	padding: 1px 0 10px 50px;
}
.author-extra-border {
	right: auto;
	left:0
}
.rtl .fullsize .author-extra-border {
	right: -100%;
	left: auto
}
/*archive page*/
.template-archives .tab_inner_content li {
	float: right;
	margin: 0 0 0 2%;
}
/* ======================================================================================================================================================
#Footer & #Socket
====================================================================================================================================================== */

#socket .sub_menu_socket li {
	border-right:1px solid;
}
#scroll-top-link {
	right: auto;
	left:50px
}
/* ======================================================================================================================================================
#Comment
====================================================================================================================================================== */
.commentlist ul {
	border-left:none ;
	border-right:1px dashed;
}
#top .commentlist .comment.depth-1 {
	float: right;
}
#top .commentlist .comment>div {
	float: right;
}
.gravatar {
	float: right;
}
.comment_content {
	margin: 0 85px 0 0;
	padding: 0 0 15px 35px;
}
.says {
	left: auto;
	right:-70px
}
/*children*/
#top .commentlist ul {
	margin: 0 74px 0 0;
}
#top .commentlist .children ul {
	margin: 0 47px 0 0;
}
.children .comment_content {
	margin: 0 28px 0 0;
}
.children .gravatar {
	left: auto;
	right:-24px;
}
#top .children .comment-reply-link {
	left: auto;
	right:-42px;
}
/*comment page nav*/
.comment_prev_page a {
	float: right;
}
.comment_next_page a {
	float: left;
}
._right .comment_container {
	padding-right: 0;
	padding-left:50px
}
._left .comment_container {
	margin-left: auto;
	margin-right:0
}
/*generated by comment_form()*/
#reply-title small a {
	float: left;
}
.commentlist #respond {
	padding: 0 56px 30px 0;
}
.personal_data p {
	float: right;
}
/* ======================================================================================================================================================
#CSS ANIMATION
====================================================================================================================================================== */

/* #Media Queries
================================================== */
#mobile-advanced li > a::before, .html_header_mobile_behavior #mobile-advanced span > a::before, #mobile-advanced .mega_menu_title:before {
	content: "\25C0" !important;/* "◀" */
	left: auto;
	right: 0;
  	margin-left: 0;
  	margin-right: 10px;
}

/* ======================================================================================================================================================
ICONBOX
====================================================================================================================================================== */
.iconbox_icon {
	float: right;
	margin: 0 0 0 10px;
}
/* ======================================================================================================================================================
ICONLIST
====================================================================================================================================================== */
.rtl .avia-icon-list .iconlist_icon {
	float: right;
	margin-right: 2px;
	margin-left: 30px;
}
/*right icons*/
.rtl .avia-icon-list-right {
	text-align: left;
}
.rtl .avia-icon-list-right .iconlist_icon {
	float: left;
	margin-left: 2px;
	margin-right: 30px;
}
.rtl .avia-icon-list-right .iconlist-timeline {
	left: 32px;
	right: auto;
}
/* ======================================================================================================================================================
Tabs
====================================================================================================================================================== */
.tab_titles {
	float: right;
}
.js_active .tab {
	float: right;
}
.js_active .tab_titles .tab:first-child {
	border-top-right-radius: 2px;
}
.js_active .tab_titles .tab:last-child {
	border-top-left-radius: 2px;
}
.tabcontainer .tab_icon {
	margin-right: 0;
	margin-left:7px;
}
/* tabs*/
._tab .tab_titles {
	float: right;
}
._tab_right .tab_titles {
	float: left;
}
._tab .tab_content {
	left: auto;
	right:-1px
}
._tab_right .tab_content {
	left: auto;
	right:1px
}
.js_active ._tab .tab_titles .tab:last-child {
	border-top-right-radius: 2px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 2px;
}
._tab_left .active_tab.tab {
	border-right: inherit;
	border-left:none
}
._tab_right .active_tab.tab {
	border-left: inherit;
	border-right: none;
	left: auto;
	right:-1px
}
/*noborder  tabs*/
.rtl .noborder_tabs._tab_left .tab_content,
.rtl .noborder_tabs._tab_right .tab_content {
	left: auto;
	right:0;
	padding: 0px 30px 0 0;
}
.noborder_tabs._tab_left .tab {
	border-left: inherit;
	border-right: none;
}
.noborder_tabs._tab_right .tab {
	border-right: inherit;
	border-left: none;
}
 @media only screen and (max-width: 767px) {
.rtl .responsive .tabcontainer .tab_content,
.rtl .responsive .tabcontainer .tab {
	border-left: none;
	border-right: 0;
	left: 0;
	right:auto;
}
}
/* ======================================================================================================================================================
Accordion/Toggle
====================================================================================================================================================== */


/*toggle*/
.js_active .toggler {
	padding: 9px 35px 9px 3px;
}
.toggle_icon {
	left: auto;
	right:10px
}
.toggle_icon .vert_icon {
	border-left:none;
	border-right-style: solid;
	border-right-width: 3px;
	left: auto;
	right:5px
}
.toggle_icon .hor_icon {
	left: auto;
	right:1px
}
/*sorting*/
.single_toggle {
	float: right;
}
/* ======================================================================================================================================================
Promo Box
====================================================================================================================================================== */

.av_promobox {
	float: right;
}
.avia-promocontent {
	margin-right: 0;
	margin-left:200px;
}
@media only screen and (max-width: 767px) {
.rtl .responsive .av_promobox .avia-button,
.rtl .responsive .av_promobox .avia-button-wrap {
	left: auto;
	right:0;
}
}
/* ======================================================================================================================================================
Dropcaps
====================================================================================================================================================== */

.av_dropcap1 {
	float: right;
	margin: 4px 0 0 8px;
}
.av_dropcap2 {
	float: right;
	margin: 4px 0 0 8px;
}
/* ======================================================================================================================================================
Table
====================================================================================================================================================== */

/*data table*/
.avia-data-table .avia-heading-row .avia-desc-col {
	border-left: inherit;
	border-right:none
}
.avia-data-table .avia-desc-col {
	text-align: left;
}
.avia-data-table .avia-pricing-row .avia-desc-col {
	text-align: left;
}
/*pricing table*/
.avia-desc-col.pricing-table li {
	text-align: left;
}
/* ======================================================================================================================================================
Post Slider
====================================================================================================================================================== */
.avia-content-slider .slide-entry-wrap {
	float: right;
}
.fallback-post-type-icon {
	left:auto;
	right:50%;
	margin: -28px -30px 0 0;
}
 @media only screen and (max-width: 767px) {
.responsive #top .slide-entry {
	margin-left: inherit;
	margin-right:4%;
}
.responsive #top .avia-content-slider-odd .slide-entry.first {
	margin-left: inherit;
	margin-right:0;
}
}
/* ======================================================================================================================================================
Portfolio/Post Grid
====================================================================================================================================================== */
#js_sort_items a {
	float: right;
}
#js_sort_items .text-sep {
	float: right;
}
.isotope_activated .isotope-item {
	margin-left: inherit;
	margin-right:0;
}
/*single entries*/
.rtl .grid-circle .grid-content {
	left: auto;
	right:0;
}
.ajax_slide {
	left: auto;
	right:120%
}
.rtl .ajax_slide.open_slide {
	left: auto;
	right:0;
}
#top .portfolio-preview-image .avia-gallery-thumb {
	margin-right: 0;
	margin-left:-1px
}

.portfolio-preview-content .avia-arrow {
	left: auto;
	right:-1px;
	border-right: inherit;
	border-left:none;
}
#top .ajax_controlls {
	right: auto;
	left:0;
	margin-left: 0;
	margin-right: -1px;
}
#top .ajax_controlls a {
	/*float: right;*/ /* don't mess with the data icon */
	margin-left: 0;
	margin-right: -1px;
}

/* ======================================================================================================================================================
Team Member
====================================================================================================================================================== */
.avia-tooltip {
	margin-left: 0;
	margin-right:-4px
}
.avia-tooltip .avia-arrow-wrap {
	left: auto;
	right:50%;
	margin-left: 0;
	margin-right:-7px
}
/* ======================================================================================================================================================
Testimonials
====================================================================================================================================================== */

.avia-testimonial {
	border-right: none;
	border-left-style: dashed;
	border-left-width: 1px;
}
.avia-testimonial.avia-last-testimonial,
.avia-grid-1-testimonials .avia-testimonial {
	border-right: inherit;
	border-left: none;
}
.avia-testimonial-image {
	float: right;
	margin: 0 0 0 20px;
}
.avia-slider-testimonials .avia-testimonial-meta {
	margin: 13px 20px 0 0;
}
.avia-slider-testimonials .avia-testimonial-meta .avia-testimonial-image {
	margin: 0 0 0 10px;
}
.avia-slider-testimonials .avia-testimonial-arrow-wrap {
	left: auto;
	right:14px
}
 @media only screen and (max-width: 767px) {
	.responsive .avia-testimonial {
		border-right: inherit;
		border-left: none;
	}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
.responsive .avia-grid-testimonials .avia-testimonial-meta {
	margin-left: inherit;
	margin-right:0
}
}
/* ======================================================================================================================================================
Progress Bar
====================================================================================================================================================== */
.avia-progress-bar .progressbar-title-wrap {
	left: auto;
	right:3px;
	top: 3px;/* Added */
	line-height: 1.25em;/* Added */
}
.progressbar-icon {
	float: right;
	margin-right: 0;
	margin-left:5px
}
.progressbar-title {
	float: right;
}
.rtl .avia-progress-bar div.progress .bar-outer,
.rtl .avia-progress-bar div.progress .bar {
	left: auto;
	right:0;
}
/* ======================================================================================================================================================
Image
====================================================================================================================================================== */

/* ======================================================================================================================================================
Video
====================================================================================================================================================== */
/*responsive iframe trick*/
.rtl .avia-video iframe,
.rtl .js_active .avia-iframe-wrap iframe,
.rtl div .avia-video .avia-iframe-wrap {
	left: auto;
	right:0;
}
/* ======================================================================================================================================================
Gallery
====================================================================================================================================================== */
#top.rtl div .avia-gallery img {
	float: right;
}
#top.rtl #wrap_all .avia-gallery .avia-gallery-thumb a {
	float: right;
}

/* ======================================================================================================================================================
Layer Slider
====================================================================================================================================================== */
.rtl #top .ls-nav-prev:before,
.rtl #top .ls-nav-next:before {
	position: static;
}
.rtl #top .ls-nav-prev:before {
	right:0;
	left:auto;
}
.rtl #top .ls-nav-next:before {
	right:auto;
	left:0;
	
}
#top .ls-nav-prev,
#top .ls-nav-next {
	left: auto;
	right:30px
}
.rtl #top .ls-nav-next {
	left: auto;
	right: 30px;
}
div .ls-fullwidth .ls-thumbnail-hover {
	margin-left: 0;
	margin-right:2px
}

/* ======================================================================================================================================================
ANIMATIONS
====================================================================================================================================================== */
/*************************************************/
/* css/plugins-rtl.css */
/*************************************************/
.pp_content_container {
    direction: ltr;
}
/*************************************************/
/* config-bbpress/bbpress-mod.css */
/*************************************************/

/**
 * bbPress specific CSS
 *
 * @package bbPress
 * @subpackage Theme
 */

/* =bbPress Style
-------------------------------------------------------------- */

.rtl #bbpress-forums .bbp-forums-list {
	margin: 0 5px 0 0;
	padding-left: 0;
	padding-right: 15px;
	border-left-width: 0;
	border-left-style: none;
	border-right-width: 1px;
	border-right-style: solid;
}
#bbpress-forums .bbp-topic-content ul,
#bbpress-forums .bbp-reply-content ul {
	padding-left: 0;
	padding-right: 15px;
}
li.bbp-forum-info,
li.bbp-topic-title {
	float: right;
	text-align: right;
}
li.bbp-forum-topic-count,
li.bbp-topic-voice-count,
li.bbp-forum-reply-count,
li.bbp-topic-reply-count {
	float: right;
}
li.bbp-forum-freshness,
li.bbp-topic-freshness {
	float: right;
}
li.bbp-header div.bbp-topic-content span#subscription-toggle,
li.bbp-header div.bbp-topic-content span#favorite-toggle,
li.bbp-header div.bbp-reply-content span#subscription-toggle,
li.bbp-header div.bbp-reply-content span#favorite-toggle {
	float: left;
}
#bbpress-forums div.bbp-topic-author,
#bbpress-forums div.bbp-reply-author {
	float: right;
}
#bbpress-forums div.bbp-topic-content,
#bbpress-forums div.bbp-reply-content {
	margin-left: 0;
	margin-right: 140px;
	padding: 12px 0 12px 12px;
	text-align: right;
}
#bbpress-forums li.bbp-header .bbp-topic-author,
#bbpress-forums li.bbp-footer .bbp-topic-author,
#bbpress-forums li.bbp-header .bbp-reply-author,
#bbpress-forums li.bbp-footer .bbp-reply-author {
	float: right;
}
#bbpress-forums li.bbp-header .bbp-topic-content,
#bbpress-forums li.bbp-footer .bbp-topic-content,
#bbpress-forums li.bbp-header .bbp-reply-content,
#bbpress-forums li.bbp-footer .bbp-reply-content {
	margin-left: 0;
	margin-right: 140px;
	text-align: right;
}
div.bbp-topic-header, div.bbp-reply-header {
	margin-left: 0;
	padding-right: 107px;
}
#bbpress-forums #bbp-your-profile fieldset.bbp-form textarea, #bbpress-forums #bbp-your-profile fieldset.bbp-form select, #bbpress-forums #bbp-your-profile fieldset.bbp-form input[type=text] {
width: 75%;
}
#bbpress-forums div.bbp-topic-author, #bbpress-forums div.bbp-reply-author {
float: right;
margin-right: 0;
margin-left:30px;
}
.bbp-topics .bbp-body .bbp-topic-title::before {
	margin-right: 0px;
	margin-left: 4px;
}
.bbp-topics .bbp-body .bbp-topic-title::before {
	float: right;/* HACK */
}
/* =Breadcrumb and Tags
-------------------------------------------------------------- */

div.bbp-breadcrumb {
	float: right;
}
div.bbp-topic-tags {
	float: left;
}
/* =Admin Links
-------------------------------------------------------------- */

span.bbp-admin-links {
	float: left;
}
fieldset span.bbp-admin-links {
	float: right;
}
.bbp-topic-header a.bbp-topic-permalink,
.bbp-reply-header a.bbp-reply-permalink {
	float: left;
	margin-left: 0;
	margin-right: 10px
}
/* =Toggles
-------------------------------------------------------------- */


/* =Pagination
-------------------------------------------------------------- */

.bbp-pagination-links {
	float: left;
}
.bbp-topic-pagination {
	margin-left: 0;
	margin-right: 5px
}
/* =Forms
-------------------------------------------------------------- */

#bbpress-forums fieldset.bbp-form {
	clear: right;
}
#bbpress-forums fieldset.bbp-forum-form-attributes {
	margin-left: 0;
	margin-right: 25px
}
.bbp-topic-form,
.bbp-reply-form,
.bbp-topic-tag-form {
	clear: right;
}
body.topic-edit .bbp-topic-form div.avatar img,
body.reply-edit .bbp-reply-form div.avatar img,
body.single-forum .bbp-topic-form div.avatar img,
body.single-reply .bbp-reply-form div.avatar img {
	margin-right: inherit;
	margin-left: 0;
}
/* =TinyMCE in themes
-------------------------------------------------------------- */

/* =Edit User
-------------------------------------------------------------- */
#bbp-your-profile fieldset div {
	float: right;
	clear: right;
}
.content #bbp-your-profile fieldset label,
 #container #bbp-your-profile fieldset label {
	float: right;
	padding-right: 0;
	padding-left:20px;
	text-align: left;
}
#bbp-your-profile fieldset span.description {
	margin: 5px 170px 0 0;
	float: right;
	clear: right;
}
#bbp-your-profile fieldset fieldset span.description {
	margin-left: inherit;
	margin-right:0;
}
#bbp-your-profile fieldset.submit button {
	float: left;
}
/* =Notices
-------------------------------------------------------------- */

/* =Stickies
-------------------------------------------------------------- */

/* =Revisions
-------------------------------------------------------------- */

/* =Widgets
-------------------------------------------------------------- */

#top .bbp_widget_login {
	text-align: right;
}
#top .bbp_widget_login .bbp-logged-in .button {
	left: auto;
	right:2%;
	margin: 4px 0 0 2px;
	float: right;
}
.bbp-login-form .bbp-submit-wrapper {
	text-align: right;
}
.bbp-login-form .bbp-login-links a {
	margin-right: 0;
	margin-left:5px
}
.bbp-logged-in img.avatar {
	margin-right: 0;
	margin-left:15px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
#top .bbp_widget_login .bbp-submit-wrapper {
	margin: 2px 0 0 10px;
	float: right;
}
/* =Avatars
-------------------------------------------------------------- */

fieldset div.avatar {
	float: left;
}
/* =BuddyPress Activity Streams
-------------------------------------------------------------- */

.activity-list li.bbp_topic_create .activity-content .activity-inner,
.activity-list li.bbp_reply_create .activity-content .activity-inner {
	border-left-width: 0;
	border-left-style: none;
	margin-left: 0;
	padding-left: 0;
	border-right-width: 2px;
	border-right-style: solid;
	margin-right: 5px;
	padding-right: 10px;
}
/* =User Pages
-------------------------------------------------------------- */
#bbpress-forums #entry-author-info #author-avatar {
	float: right;
	margin-right: inherit;
	margin-left:0;
}
#bbpress-forums #entry-author-info #author-description {
	margin-left: 0;
	margin-right:100px
}

/* =BuddyPress Group Forums
-------------------------------------------------------------- */


/* =theme stuff
-------------------------------------------------------------- */

/*2.1 changes*/

#bbpress-forums li {
	margin-left: inherit;
	margin-right:0px
}
#bbpress-forums .bbp-header .bbp-forum-info,
#bbpress-forums .bbp-header .bbp-topic-title {
	padding-left: 0;
	padding-right:12px
}
div #bbpress-forums li.bbp-header {
	margin-left: inherit;
	margin-right:0px
}
.bbp-pagination-count {
	float: left;
}
#bbpress-forums .bbp-body div.bbp-topic-content,
#bbpress-forums .bbp-body div.bbp-reply-content {
	text-align: right;
}
#bbpress-forums li.bbp-header .bbp-topic-content,
#bbpress-forums li.bbp-footer .bbp-topic-content,
#bbpress-forums li.bbp-header .bbp-reply-content,
#bbpress-forums li.bbp-footer .bbp-reply-content {
	margin-left: 0;
	margin-right:90px
}
.bbp-topic-action #favorite-toggle span.is-favorite a,
.bbp-topic-action #subscription-toggle span.is-subscribed a {
	float: right;
	right: auto;
	left:-1px
}

/*added with bbpress 2.2.3*/

#bbp-single-user-details #bbp-user-avatar {
	float: right;
}
#bbp-single-user-details #bbp-user-navigation li {
	float: right;
}
.avia_transform .bbp-replies .bbp-reply-author::before {
	left: auto;
	right:98px;
}
.avia_transform .bbp-replies .bbp-reply-author::before, .avia_transform .forum-search .bbp-reply-author::before, .avia_transform .forum-search .bbp-topic-author::before {
	-webkit-transform: rotate(225deg);
	-moz-transform: rotate(225deg);
	transform: rotate(225deg);
}
#top #bbp_search {
	float: right;
	margin-right:0;
	margin-left:5px;
}
/* #Media Queries
================================================== */

/*mobile*/
@media only screen and (max-width: 989px) {
	.responsive.html_mobile_menu_tablet.html_logo_right .rtl #advanced_menu_toggle {
		left: 0;
		right: auto;	
	}
}
@media only screen and (max-width: 989px) {
	#top #bbp-your-profile .bbp-form label {
		text-align: right;
	}
	.responsive.html_mobile_menu_tablet.html_logo_right .rtl #advanced_menu_toggle {
		right:auto;
		left:0;
	}
}

/*************************************************/
/* other */
/*************************************************/

.ls-layer p {
	direction:rtl;
	text-align:right;
}

.rtl #TB_ajaxContent {
text-align: right;
}

.rtl#top .avia-slideshow-arrows a {
left: 0;
}
.rtl#top .avia-slideshow-arrows a.next-slide {
right: 0;
left: auto;
}

.rtl#top .avia_ajax_form .captcha {
	padding-left: 0;
	padding-right: 65px;
}

/* Smartphones (portrait and landscape) bbPress fix ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	#bbpress-forums div.bbp-reply-author a.bbp-author-name { 
	    word-wrap: inherit;
	}
	#bbpress-forums div.bbp-reply-author img.avatar {
	    left: auto;
	    right: 0;
	}

	#bbpress-forums div.bbp-topic-author a.bbp-author-name, #bbpress-forums div.bbp-reply-author a.bbp-author-name {
	    display: inline-block;
	    font-size: 12px;
	    line-height: 16px;
	    margin: 0 65px 0 auto;
	}
	.single-topic #bbpress-forums div.bbp-reply-author, .forum-search #bbpress-forums div.bbp-reply-author, .bbp-user-page #bbpress-forums div.bbp-reply-author, .forum-search #bbpress-forums div.bbp-topic-author {
	    width: 100%;
	} 
}

footer.entry-footer {
	clear:both;
}

/* rwpe */
#rpwe_widget-2.widget {
	padding: 0;
}
.rtl .entry-content-wrapper .rpwe-ul li {
	margin-left: 0;
	margin-right: 0;
}
.rtl .rpwe-thumb {
	margin: 2px 0 2px 10px;
}
.rtl .rpwe-block h3 {
	font-size: 16px!important;
	line-height: 1.3em;
}
.rpwe-summary{
	font-size: 14px!important;
}

/* share-box */
.rtl .av-share-box ul li:first-child {
    border-left: inherit;
}
.rtl .av-share-box ul li:last-child {
    border: medium none;
}

.rtl .av_secondary_right .sub_menu > ul > li:last-child, 
.rtl .av_secondary_right .sub_menu > div > ul > li:last-child {
    border: medium none;
    margin-right: 0;
    padding-left: 0;
    padding-right: 10px;
}
.recentcomments a, .widget_recent_entries li a, table caption,
input.button,
button#bbp_topic_submit.button.submit {
	font-family: inherit;
	font-style: normal;
}

/* Magazine */
.av-magazine-thumbnail,
.rtl .av-magazine-sideshow .av-magazine-thumbnail {
	float: right;
	margin-right: 0;
	margin-left: 15px;
}
.rtl .av-magazine-top-heading {
	float: right;
}
.av-magazine-sort {
	float: left;
}
.rtl .av-magazine .av-magazine-sideshow.av_one_half {
	margin-left: 0;
	margin-right: 3%;
	padding-left: 0;
	padding-right: 3%;
	border-left-width: 0px;
	border-right-width: 1px;
	border-right-style: solid;
}

div.aviaccordion.aviaccordion-title-active {
	direction: ltr;
}
#top .aviaccordion-preview-title {
	direction: rtl;
	text-align: right;
}

#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
	font-family: initial;
}

.rtl #socket .social_bookmarks {
	float: left;
	margin: -10px 30px 0 0;
}

/*
Price catalog
*/
.av-catalogue-image {
	float: right;
	margin-right: 0;
	margin-left: 15px;
}
.av-catalogue-title {
	padding-right: 0px;
	padding-left: 60px;
}
.av-catalogue-price {
	right: auto;
	left: 0;
}
#top #wrap_all ins::before {
	padding:0 3px 0 7px;
}
.av-catalogue-content {
	padding-right: 0px;
	padding-left: 60px;
}
/*
Plugins
*/
.rtl .wpsocialite.small {
	clear: both;
}
.rtl .wpsocialite.small > li {
    float: right;
    width: 100px;
}
.fb-like {
	clear: both;
	margin: 50px 25px 25px;
}

/*
Ninja Forms
*/
.english .ninja-forms-form-wrap,
.english .essb_links{
	direction: ltr;
}
.english li.essb_item {
	float: left;
}
.rtl .list-radio-wrap.label-left label,
.rtl .list-radio-wrap.label-left ul,
.rtl .list-radio-wrap.label-left ul li,
.rtl .list-radio-wrap.label-right label,
.rtl .list-radio-wrap.label-right ul,
.rtl .list-radio-wrap.label-right ul li,
.rtl .list-checkbox-wrap.label-left label,
.rtl .list-checkbox-wrap.label-left ul,
.rtl .list-checkbox-wrap.label-left ul li,
.rtl .list-checkbox-wrap.label-right label,
.rtl .list-checkbox-wrap.label-right ul,
.rtl .list-checkbox-wrap.label-right ul li {
	float: right;
}

/*
essb_links
*/
.essb_links.essb_displayed_bottom {
	direction: ltr;
	margin: 0;
	padding: 2em 0 0;
}

.more-link	/* Avoid Font faces screwing the » */{
	font-family: Arial, sans-serif!important;
}

.rtl#top #commentform .comment-form-rating label {
	right: 16px;
}
.avia_transform .av-extra-border-element.border-extra-arrow-down {
	left: auto;
	right: 50%;
	margin-left: 0;
	margin-right: -26px;
}
.iconbox_left .iconbox_icon {
	left:auto;
	right: -5px;
}
.iconbox_right .iconbox_icon {
	right:auto;
	left: -5px;
}
.rtl#top .sub_menu li ul {
	left: auto;
	right:-50%;
}
.html_header_searchicon_disabled #top .av_header_border_disabled.av_bottom_nav_disabled .main_menu .menu>li:last-child>a .avia-menu-fx {
	padding-right: 0;
}
.html_header_searchicon_disabled #top .av_header_border_disabled.av_bottom_nav_disabled.av_header_transparency .main_menu .menu>li:last-child>a .avia-menu-fx {
	padding-right: 13px;
}
.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li:first-child a {
	border-right-style: solid;
	border-right-width: 1px;
}
.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li a {
	border-right-width: 0px;
	border-left-style: solid;
	border-left-width: 1px;
}

.widgettitle {
	text-align: right;
}
.rtl#top .av-subnav-menu > li > a {
	padding: 0px 12px 0px 10px;
	border-left-style: none;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-width: 1px;
}
.rtl#top .av-subnav-menu > li:first-child a {
	border-left:initial;
	border-right: none;
}
.rtl .avia-button .avia_button_icon.avia_button_icon_right {
	right: 0.3em;
	left: auto;
}
.rtl#top #s {
	padding: 11px 5px 11px 47px;
}

.rtl#top .av-current-sort-title {
	float: right;
}
.rtl#top .av-sort-yes-tax .av-sort-by-term, 
.rtl#top .av-sort-yes-tax .sort_by_cat {
	float: left;
}
.rtl .av-main-nav-wrap {
	float: right;
}

p:empty{display:none;}

.rtl .avia-icon-list .iconlist-timeline {
	left:auto;
	right: 32px;
}

#top .avia-menu.av_menu_icon_beside {
	border-left-color:inherit;
	border-left-width: 1px;
	border-left-style: solid;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
	text-transform: none;
}

.rtl .av_secondary_left .sub_menu>ul>li:last-child, 
.rtl .av_secondary_left .sub_menu>div>ul>li:last-child {
	padding-right: 10px;
	padding-left: 0;
}

@media only screen and (max-width: 767px) {
	.responsive #top #main .sidebar.smartphones_sidebar_active {
		text-align: right;
	}
}

.rtl .template-blog .blog-meta {
	float: right;
	margin-right:0;
	margin-left: 50px;
}
.rtl .small-preview {
	float:right;
}

.html_header_sidebar .rtl #header .av-main-nav > li {
	float: none
}
.rtl#top ul.avia_wpml_language_switch li {
	float:right;
	margin: 0px 5px 0px 0px;
}
/* float button bug */
/*.avia-button-right {
	clear: both;
}*/

/*
	Gravity Forms fixes
*/
.rtl .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_first,
.rtl .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_middle,
.rtl .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first {
	margin-right: 0;
	margin-left: 1.3%
}

/*
	Animated Numbers
*/
.av-icon-before-number {
	margin-right:0;
	margin-left: 10px;
}
.av-icon-after-number {
    margin-right:0;
	margin-left: 10px;
}

/*
	Ninja Forms
*/
[class*='ninja-col-'] {
    float: right!important;
}
.nf-2col-list-checkbox-wrap li,
.nf-2col-list-radio-wrap li {
    float: right!important;
}
.nf-3col-list-checkbox-wrap li,
.nf-3col-list-radio-wrap li {
    float: right!important;
}
.nf-4col-list-checkbox-wrap li,
.nf-4col-list-radio-wrap li {
    float: right!important;
}
@media  only screen and (max-width: 600px) {
    .ninja-row [class*='ninja-col-'],
    .nf-2col-list-checkbox-wrap li,
    .nf-2col-list-radio-wrap li,
    .nf-3col-list-checkbox-wrap li,
    .nf-3col-list-radio-wrap li,
    .nf-4col-list-checkbox-wrap li,
    .nf-4col-list-radio-wrap li {
        margin-right: inherit!important;
		margin-left: 0;
    }
}

.html_header_sidebar #top.rtl #header .social_bookmarks li a {
	border-left-width: 0px;
	border-right-width: 1px;
	border-right-style: solid;
}

.rtl .big-preview.single-big {
	padding:0 0 10px 50px;
}

.extra-mini-title {
	margin-right:0;
	margin-left: 50px;
}

#top .news-wrap li {
	text-align: right;
}

.rtl#top .av_seperator_big_border .av-main-nav > #menu-item-search > a,
.rtl .av_seperator_big_border .av-main-nav > li > a {
	border-left-style: solid;
	border-right-style: solid;
	border-left-width: 0px;
	border-right-width: 1px;
}
.html_main_nav_header #top .main_menu .menu>li:last-child>a, .html_bottom_nav_header #top #menu-item-search>a {
	/*padding-right:inherit;
	padding-left: 0;*/
}
#top.rtl .av_seperator_big_border .main_menu .menu > li:last-child > a {
	padding-left: 13px !important;
	padding-right: 13px !important;
}
/*
	Left Sidebar
*/
.rtl .sidebar_left .content {
	float:left;
	border-left-style:none;
	border-left-width:0px;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color: inherit;
	margin-right:-1px;
	margin-left:-50px;
	padding-right:50px;
	padding-left:0;
}
#top.rtl #main .sidebar_left .sidebar {
	border-right:none;
}
.rtl .sidebar_left .inner_sidebar {
	margin-left: 30px;
	margin-right: 0;
}

#top .av_header_transparency .avia-menu-fx {
	left: auto;
	right: 15%;
}

#top .av-large-testimonial-slider .avia-testimonial-meta-mini {
	float: right;
	text-align: right;
}

#mobile-advanced ul a, #mobile-advanced .mega_menu_title {
	padding-left: 0;
	padding-right: 50px;
}
#top .fullsize .flex_column .template-blog .post-title,
#top .fullsize .flex_column .template-blog .post-meta-infos {
	text-align: right
}

.breadcrumb-trail .trail-before {
	padding: 0;
}
@media only screen and (max-width: 989px) {
	.rtl .title_container .breadcrumb {
		left: auto;
		right: 0;
	}
}

/*
	Side menu layout
*/
.html_header_left .rtl #main {
	margin-left: 0;
	margin-right: 300px;
	border-right-style: solid;
	border-left-width: 0px;
	border-right-width: 1px;
}

.rtl .widget li {
	text-align: right;
}

#top .isotope-item.special_av_fullwidth .inner-entry {
	text-align: right;
}

